@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1180px; }
@media (max-width: 641px) {
.bg-document { width:100%; }
#a-site_contents { width:100%; }
}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document { 
}
#page { 
}
	#a-header {padding:0px 0px 0px 0px;	 
	}
	#a-billboard {padding:0px 0px 0px 0px;	 
	}
	#a-main {padding:0px 0px 0px 0px;	 
	}
	#a-side-a {padding:0px 0px 0px 0px;	 
	}
	#a-side-b {padding:0px 0px 0px 0px;	 
	}
	#a-footer {padding:0px 0px 0px 0px;	 
	}
	#a-site_contents  { 
}}

#bk1589535 > div { padding-left: 0px; padding-top: 0px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589525 { background: #68D699; }
#bk1589525 > div { margin:0 auto; max-width:1020px; }
#bk1589525 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589528 { background: url(../_src/1921487/img20160114130009567216.jpg) center center; background-size:cover; }
#bk1589528 > div { margin:0 auto; max-width:960px; }
#bk1589526 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589524 { background: url(../_src/1921909/img20160208113514011444.gif) repeat; }
#bk1589524 > div { margin:0 auto; max-width:100%; }
#bk1589524 > div { padding-left: 20px; padding-top: 11px; padding-right: 20px; padding-bottom: 11px;  } 
#bk1590745 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589568 > div { margin:0 auto; max-width:1020px; }
#bk1589568 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1589569 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589570 { background: #68D699; }
#bk1589570 > div { margin:0 auto; max-width:960px; }
#bk1589592 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590746 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589608 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589591 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589607 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589622 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589636 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589621 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1590747 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589649 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589664 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589635 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589677 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589650 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589691 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589663 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589703 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590748 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589715 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589678 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589871 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589725 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589734 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589874 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589743 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590744 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589752 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589872 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589760 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589873 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 50px;  } 
#bk1589770 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590743 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 50px;  } 
#bk1589779 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589714 > div { padding-left: 50px; padding-top: 0px; padding-right: 50px; padding-bottom: 30px;  } 
#bk1589789 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589798 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk1589808 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1589817 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1589826 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589535 > div { padding: 15px; }
		#bk1589525 > div { padding: 15px; }
		#bk1589526 > div { padding: 15px; }
		#bk1589524.b-plain > .column,#bk1589524.b-plain > .g-column,#bk1589524.b-both_diff > .column,#bk1589524.b-both_diff > .g-column,#bk1589524.b-headlines > .column,#bk1589524.b-headlines > .g-column,#bk1589524.b-album > .column,#bk1589524.b-album > .g-column,#bk1589524.b-tab > .column,#bk1589524.b-tab > .g-column,#bk1589524.b-accordion > .column,#bk1589524.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589524 > div { padding: 15px; }
		#bk1590745 > div { padding: 15px; }
		#bk1589568 > div { padding: 15px; }
		#bk1589569 > div { padding: 15px; }
		#bk1589570.b-plain > .column,#bk1589570.b-plain > .g-column,#bk1589570.b-both_diff > .column,#bk1589570.b-both_diff > .g-column,#bk1589570.b-headlines > .column,#bk1589570.b-headlines > .g-column,#bk1589570.b-album > .column,#bk1589570.b-album > .g-column,#bk1589570.b-tab > .column,#bk1589570.b-tab > .g-column,#bk1589570.b-accordion > .column,#bk1589570.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589592 > div { padding: 15px; }
		#bk1590746 > div { padding: 15px; }
		#bk1589608 > div { padding: 15px; }
		#bk1589591 > div { padding: 15px; }
		#bk1589607 > div { padding: 15px; }
		#bk1589622 > div { padding: 15px; }
		#bk1589636 > div { padding: 15px; }
		#bk1589621 > div { padding: 15px; }
		#bk1590747 > div { padding: 15px; }
		#bk1589649 > div { padding: 15px; }
		#bk1589664 > div { padding: 15px; }
		#bk1589635 > div { padding: 15px; }
		#bk1589677 > div { padding: 15px; }
		#bk1589650 > div { padding: 15px; }
		#bk1589691 > div { padding: 15px; }
		#bk1589663 > div { padding: 15px; }
		#bk1589703 > div { padding: 15px; }
		#bk1590748 > div { padding: 15px; }
		#bk1589715 > div { padding: 15px; }
		#bk1589678 > div { padding: 15px; }
		#bk1589871 > div { padding: 15px; }
		#bk1589725 > div { padding: 15px; }
		#bk1589734 > div { padding: 15px; }
		#bk1589874 > div { padding: 15px; }
		#bk1589743 > div { padding: 15px; }
		#bk1590744 > div { padding: 15px; }
		#bk1589752 > div { padding: 15px; }
		#bk1589872 > div { padding: 15px; }
		#bk1589760 > div { padding: 15px; }
		#bk1589873 > div { padding: 15px; }
		#bk1589770 > div { padding: 15px; }
		#bk1590743 > div { padding: 15px; }
		#bk1589779 > div { padding: 15px; }
		#bk1589714 > div { padding: 15px; }
		#bk1589789 > div { padding: 15px; }
		#bk1589798 > div { padding: 15px; }
		#bk1589808 > div { padding: 15px; }
		#bk1589817 > div { padding: 15px; }
		#bk1589826 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
